namespace Mix.Tool.ModelEditor
{
    partial class OutlinerForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.tvNode = new System.Windows.Forms.TreeView();
            this.imageList = new System.Windows.Forms.ImageList(this.components);
            this.SuspendLayout();
            // 
            // tvNode
            // 
            this.tvNode.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tvNode.HideSelection = false;
            this.tvNode.ImageIndex = 0;
            this.tvNode.ImageList = this.imageList;
            this.tvNode.Location = new System.Drawing.Point(0, 0);
            this.tvNode.Name = "tvNode";
            this.tvNode.SelectedImageIndex = 0;
            this.tvNode.Size = new System.Drawing.Size(284, 262);
            this.tvNode.TabIndex = 0;
            this.tvNode.DrawNode += new System.Windows.Forms.DrawTreeNodeEventHandler(this.tvNode_DrawNode);
            this.tvNode.BeforeExpand += new System.Windows.Forms.TreeViewCancelEventHandler(this.tvNode_BeforeExpand);
            this.tvNode.BeforeCollapse += new System.Windows.Forms.TreeViewCancelEventHandler(this.tvNode_BeforeCollapse);
            this.tvNode.AfterSelect += new System.Windows.Forms.TreeViewEventHandler(this.tvNode_AfterSelect);
            this.tvNode.MouseDown += new System.Windows.Forms.MouseEventHandler(this.tvNode_MouseDown);
            this.tvNode.NodeMouseClick += new System.Windows.Forms.TreeNodeMouseClickEventHandler(this.tvNode_NodeMouseClick);
            // 
            // imageList
            // 
            this.imageList.ColorDepth = System.Windows.Forms.ColorDepth.Depth32Bit;
            this.imageList.ImageSize = new System.Drawing.Size(16, 16);
            this.imageList.TransparentColor = System.Drawing.Color.Transparent;
            // 
            // OutlinerForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(284, 262);
            this.Controls.Add(this.tvNode);
            this.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.Name = "OutlinerForm";
            this.ShowHint = Mix.Tool.Docking.DockState.Float;
            this.Text = "アウトライナ";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.OutlinerForm_FormClosing);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TreeView tvNode;
        private System.Windows.Forms.ImageList imageList;
    }
}